<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $co_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, surname as text FROM contact " .
       "WHERE id = $co_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

